.stylesFont{font-family:'Courgette', cursive!important;}
.colorFont{color: #5f1362;}
.wrapper.bg-soft-primary h1 b {font-family:'Courgette', cursive;}
.wrapper.bg-soft-primary h1 strong {font-family:'Courgette', cursive !important;;}
.navbar-expand-lg .offcanvas-body{margin-left:40px !important;}
.fooAddresBx p{margin-bottom:7px;padding-bottom:7px;display:flex;border-bottom:1px solid #282d34;}
.fooAddresBx p i{padding-right:10px;font-size:24px;}
.fooAddresBx p:last-child{margin-bottom:0px;padding-bottom:0px;border-bottom:none;}
h3.post-title {font-size:1.1rem;}



@media only screen and (max-width: 1023px) {
.navbar-expand-lg .offcanvas-body{margin-left:0px!important;}
}

@media only screen and (max-width: 1010px) {
.hiddenMobile{display:none;}
}

/*=============Service Page===================*/

.service-mid .service-mid-img {width:100%;}
.service-mid .service-mid-img img {width:100%; height: 420px !important; object-fit: cover; border-radius: 10px;}
.service-mid .service-mid-text .textBx {font-size:18px; line-height:36px;}
.price-sec .pricingBx .card-body {padding:5px !important;}
.price-sec .pricingBx .imgBx {width:100%; height:auto; border-radius:5px;}
.separatorBx {text-align: center; margin-bottom: 60px;}
.service-mid .elite-weddingBx {padding-bottom: 20px; margin-bottom: 30px; border-bottom: 1px solid #eeeeee;}
.service-mid .elite-weddingBx:nth-child(8) {border-bottom:none;}
.service-mid .elite-weddingBx .elite-wedding-textBx h4 {font-size: 20px; color: #400c42;}
.service-mid .elite-weddingBx .elite-wedding-textBx p {font-size: 16px; line-height: 30px; text-align: justify;}
.service-mid .elite-weddingBx .elite-wedding-imgBx {width: 100%; height: 160px;}
.service-mid .elite-weddingBx .elite-wedding-imgBx img {width: 100%; height: 100%; object-fit: cover; padding: 2px; background-color: #ffffff; border: 5px solid #400c42; border-radius: 5px; margin-bottom: 10px;}
.menu-section .columnBx .titleBx h4 {font-size: 22px; color: #400c42; margin-bottom: 20px;}
.menu-section .columnBx .subtitleBx {padding-left: 15px; margin-top: 10px;}
.menu-section .columnBx .subtitleBx h6 {font-size: 16px; color: #400c42; margin-bottom: 10px;}
.menu-section .columnBx .column-imgBx {width: 100%; height: 200px;}
.menu-section .columnBx .column-imgBx img {width: 100%; height: 100%; display: block; object-fit: cover; padding: 2px; background-color: #ffffff; border: 5px solid #400c42; border-radius: 5px; margin: 10px 0 10px 0;}
.menu-section .columnBx .column-listBx {margin-top: 20px; padding-left: 30px;}
.menu-section .columnBx .column-listBx li {font-size: 15px; font-weight: 400; margin-bottom: 7px; text-align: justify; color: #444444;}
.menu-section .columnBx .paraBx {font-size: 15px; font-weight: 400; margin-bottom: 7px; text-align: justify; color: #444444;}
.menu-section .columnBx .paraBx span {font-size: 16px; font-weight: bold; color: #bb4683;}
.packageBx {padding: 7px; background: #0c55d4; margin-top: 20px; border-radius: 5px;}
.packageBx h3 {box-shadow: 0 0 3px #333333; border: 1px dashed #eeeeee; font-size: 18px;color: #ffffff;margin: 0;padding: 10px; text-align: center;}
.service-mid .Marwari-Gujrati-weddingList li {font-family:'Courgette', cursive!important; font-size: 16px; font-weight: 600; color: #262626; margin-bottom: 7px;}
.service-mid .Marwari-Gujrati-wedding-imgBx {text-align: right;}
.service-mid .Marwari-Gujrati-wedding-imgBx img {width: 100%; height: auto; display: block; object-fit: cover; padding: 2px; background-color: #ffffff; border: 5px solid #400c42; border-radius: 5px; margin: 10px 0 10px 0;}
.muslim-wedding-textBx h4 {font-size: 16px; color: #400c42; margin-bottom: 10px;}
.muslim-wedding-textBx ul {margin-top: 20px; padding-left: 30px;}
.muslim-wedding-textBx ul li {font-size: 15px; font-weight: 400; margin-bottom: 7px; text-align: justify; color: #444444;}
.muslim-wedding-textBx p {font-size: 15px; font-weight: 500; margin-bottom: 7px; text-align: justify; color: #444444;}
.destination-weddingBx h4 {font-size: 20px; font-weight: 600; color: #400c42; margin-bottom: 15px;}
.destination-weddingBx img {width: 100%; height: auto; border: 5px solid #400c42; object-fit: cover;}
.destination-weddingBx p {padding: 10px 0 20px 0; font-size: 15px; font-weight: 500; margin-bottom: 7px; text-align: justify; color: #444444;}
.titleBx {padding: 20px 0 35px 0; font-size: 20px; font-weight: 600; color: #400c42; margin-bottom: 15px;}
.map.map-full {width:100% !important;}
.map.map-full iframe {width:100%; height:100%;}
.app-icons ul {list-style:none;}
.app-icons ul li {display:inline-block;margin-left:10px;}
.service-mid-textBx{padding-top:50px;}
.service-mid-textBx .icon-list li h3{font-size:18px;margin-bottom:12px;display:block;}
.service-mid-textBx .icon-list li p{text-align:justify;}
.youtube-videoBx{display:block;}
.youtube-videoBx .videoBx{width:100%;}
.youtube-videoBx .videoBx iframe{border:5px solid #400c42;border-radius:7px;width:100%;}
.video-mobileBx{display:none;}
.facebook-postBx iframe {width:100%;}

.citiesPart{padding:70px 0 50px;background:#ededed;}
.citiesPart ul{margin:0px;padding:0px;}
.citiesPart ul li{margin:0 10px 10px 0;padding:0px;display:inline-block;}
.citiesPart ul li a{padding:4px 10px;background:#fff;color:#000;display:block;transition:all .5s ease-in-out;border-radius:4px;}
.citiesPart ul li a:hover{background:#400c42;color:#fff;}



@media (max-width:767px){
    .service-mid .elite-weddingBx .elite-wedding-imgBx {width: 100%;height: auto; position:relative;}
    .header-topBx{display:none;}
    .youtube-videoBx{display:none;}
    .video-mobileBx{display:block;margin:12px 0;}
    .video-mobileBx .mobileBx{width:100%;height:auto;}
    .video-mobileBx .mobileBx iframe{border:5px solid #400c42;border-radius:7px;width:100%;height:auto;}
}